[SM-Grimoire-Bugs] [Bug 15895] New: thunderbird 3.1.5 need security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Oct 28 17:32:21 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15895

           Summary: thunderbird 3.1.5 need security update
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: mail
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: gsherwood at sourcemage.org


thunderbird 3.1.6 released with security vulnerability fixed

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list